### Method

# Snapd Task get_summary

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_task_get_summary (
      SnapdTask* task
    )

#### Description [src]

Get a human readable description of the task.

Available since: 1.0

Gets property | `Snapd.Task:summary`

#### Return value

Type: `const gchar*`

A string describing the task.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.